---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.1/container/kaniko.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0-beta.1/container/grype.yml"

# skips default polirepo job inherited
kaniko:
  rules:
    - when: never

# skips default polirepo job inherited
grype:
  rules:
    - when: never
